@font-face {
    font-family: 'TheSansArabic';
    src: url('TheSansArabic-Bold.woff2') format('woff2'), url('TheSansArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TheSansArabic';
    src: url('TheSansArabic-Light.woff2') format('woff2'), url('TheSansArabic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TheSansArabic';
    src: url('TheSansArabic-Plain.ttf') format('woff2'), url('TheSansArabic-Plain.ttf') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}